Поддержка Проблемы и решения Автоматическая установка плагинов и тем

  • Привет всем, сразу к делу.
    Есть проблема с автоматическим обновлением и установкой плагинов и тем.
    При попытке авто-обновления вылазает окно подключения к фтп куда требуется вписать данные от фтп (ип,логин,пв). Может у меня руки кривые но даже если вписать и вписать всё верно то обновления всё равно не добиться…
    вот что делать? 🙁
    зы по уму это просто нужно выставить права 777 на какие-то папки(я ставил на папки плагинов и тем и папку аплоадс увы не заработало)
    зызы такая вещь у меян всплыла после переноса блога на другой хостинг И(!) при новой установке блога(на другому хостинге другого блога)…

Просмотр 10 ответов — с 1 по 10 (всего 10)
  • Atrax

    (@atrax)

    Ethical engineer

    то есть теперь обязаловка фтп данных? ибо на 2.9 не было подобного

    ибо на 2.9 не было подобного

    Не было на 2.9 или на предыдущем хостинге?

    imho обновлять лучше вручную.

    ну смотри я ставил 2 блога на 2 разных хостингах.
    1 мой 2 для знакомого
    мой изначально стоял на 2.9 на первом хостинге, перенес на другой хостинг и обновил и вот такая фигня…
    а вот у знакомого — залил установил всё норм(не считая того что сразу ставил версию 3 и требовалось ручками создать файл вп_конфиг. ладно создал всё вписал — установил короче… и вот на свежеиспеченном блоге таже фигня что и на моём — требует данные фтп и тд причем вводя верные данные фтп нефига не подходит

    Atrax

    (@atrax)

    Ethical engineer

    перенес на другой хостинг

    Ну и? 🙂

    я чегото походу не до понял 🙂 короче — решаема эта проблема или же так и должно быть? установка/обновление тем/плагинов — фтп данные требует. просто 2.9 100% не требовало 🙂 а вот на 3.0 требует(и я хз от хостинга зависит это или нет 🙂 ).
    если же требует обязательно фтп данные и так будет всегда то почему же пишет что подключится не удалось при веденных правильных данных О_О
    зы я уж окончательно запутался 🙂
    зызы главной проблемой является не перенос на другой хостинг, а отсутствие автоматических обновлений

    Atrax

    (@atrax)

    Ethical engineer

    решаема эта проблема

    Вам уже дали решение этой проблемы.
    Зависит исключительно от настроек хостинга.
    Если нет — меняйте настройки хостинга или сам хостинг.
    Так было всегда — как появилось автоматическая установка-обновление.

    где решение? это — http://ru.forums.wordpress.org/topic/Пароль-от-ftp-при-установки-плагинов ?
    оно не помогло. я уже не раз написал о том что вписываю действительные данные и всё равно не подключается

    в общем проблема частично решена админом самого хостинга… и то не до конца ну чтож придеца все всегда ручками 🙁

    Atrax

    (@atrax)

    Ethical engineer

    Вот еще одно решение.
    http://ru.forums.wordpress.org/topic/wordpress-gt-ftp
    Но оно более кривое.

Просмотр 10 ответов — с 1 по 10 (всего 10)
  • Тема «Автоматическая установка плагинов и тем» закрыта для новых ответов.